vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|05 Mar 2003 09:39:47 -0000
vti_timecreated:TR|11 Nov 2002 07:18:52 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|moulifat/mouli6.html
vti_nexttolasttimemodified:TW|19 Dec 2002 09:14:45 -0000
vti_cacheddtm:TX|05 Mar 2003 09:39:47 -0000
vti_filesize:IR|325
